Question: [fusioncatcher] Installation error, doesn't recognize NumPY
0
gravatar for FallingBabyEagle
5 months ago by
FallingBabyEagle0 wrote:

wget http://sf.net/projects/fusioncatcher/files/bootstrap.py -O bootstrap.py && python2.7 bootstrap.py -t --download

I'm trying to install this program using the python script but I keep running into this error, "WARNING: The Python module 'NumPy' is not installed!."

I verified my NumPy is installed python-numpy is already the newest version (1:1.11.0-1ubuntu1).

I also tried installing from the source with "pip install ." https://github.com/numpy/numpy/releases/download/v1.16.2/numpy-1.16.2.tar.gz

I also tried installing via conda, it kept failing the test.sh, telling me the installation is not okay.

I'd appreciate any help. Thank you.

ADD COMMENTlink written 5 months ago by FallingBabyEagle0
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 2.3.0
Traffic: 2461 users visited in the last hour